{
  "@@locale": "de",
  "appTitle": "Lasertag Mission Control",
  "selectLeader": "Leader auswählen",
  "searching": "Suche nach Knoten...",
  "typeLeader": "Spiel-Leiter",
  "typeWeapon": "Waffe",
  "typeVest": "Weste",
  "typeBeacon": "Beacon"
}
